GIADA(1)

NAME
giada - Hardcore Loop Machine.

SYNOPSIS
giada

DESCRIPTION
Free, minimal, hardcore audio tool for DJs, live performers and electronic musicians. Pick up your channel, fill it with samples or MIDI events and start the show by using this tiny piece of software as a loop machine, drum machine, sequencer, live sampler or yet as a plugin/effect host.

Giada aims to be a compact and portable virtual device for production use and live sets.

AUTHOR
This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>, for the Debian project (but may be used by others).